.merge-request__icon {
  vertical-align: top !important; }
  .merge-request__icon i {
    margin-top: 2px; }

.merge-request__title__link {
  font-size: 16px; }

.merge-request__title__tag {
  background-color: #000;
  border-radius: 0.9em;
  color: white;
  display: inline-block;
  font-size: 12px;
  font-weight: bold;
  line-height: 0;
  margin: .3em .3em 0 0;
  padding: 10px; }
